@font-face {

    font-family: 'goth';

    src: url('../fonts/gotham.eot');

    src: url('../fonts/gotham.eot?#iefix') format('embedded-opentype'),

         url('../fonts/gotham.woff') format('woff'),

         url('../fonts/gotham.ttf') format('truetype'),

         url('../fonts/gotham.svg#goth') format('svg');

    font-weight: normal;

    font-style: normal;



}



@import url('http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700|Open+Sans:300,400,600,700');

.mark {
	position: absolute;
	z-index: 10;
	background: transparent;
	top: 47px;
	margin-left: -2px;
}

body{

	background: #d4d4d4;

}



body.home{

	background: #000;

}


.dropdown:hover .dropdown-menu {
   display: block;
}


.top-menu, .navbar-default{

	background: #000;

	color: #fff;

	padding: 0px 0 0 0;

}



.top-menu, .navbar{

	border: 0px;

	margin-bottom: 0px;

}



.top-menu , .navbar-default .navbar-nav > li > a{

	color: #fff;

	font-family: goth;

	text-transform: uppercase;

	font-size: 10px;

}



.top-menu , .navbar-default .navbar-nav > li > a:hover{

	color: #ffd700;

	font-family: goth;

	text-transform: uppercase;

	font-size: 10px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.navbar-nav.navbar-right:last-child {

	margin-right: 0px;

}



/*li input.top-search{

	margin-top: 10px;

	margin-right: 10px;

}*/



.top-content{

	background: #ffd700;

	margin-top: 0px;

}



.top-menu .navbar-nav > li > a.top-login{

	background: #ffd700;

	color: #000;

	font-weight: bold;

	font-size: 14px;

	text-transform: uppercase;

	padding: 10px 6px 10px 6px;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

	text-decoration: none;

	margin-top: 8px;

}



.top-menu .navbar-nav > li > a.top-logout{

	background: #ffd700;

	color: #000;

	font-weight: bold;

	font-size: 14px;

	text-transform: uppercase;

	padding: 10px 6px 10px 6px;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

	text-decoration: none;

	margin-top: 8px;

}



.forgot{

	font-family: goth;

	font-size: 11px;

	font-weight: bold;

}



.forgot a{

	color: #666;

	text-transform: capitalize;

}



.signup{

	font-family: goth;

	font-size: 12px;

	text-align: right;

}



.signup a{

	color: #666;

	text-transform: uppercase;

	font-weight: bold;

	text-decoration: underline;

	padding-bottom: 5px;

}



.popover{

	border-radius: 0px;

	border:0px solid #000;

	background-color: transparent;

	margin-top: 1px!important;

	margin-left: -107px;

}



.popover-content {

	background: #ffd700;

	border: 0px;

}



.popover > .arrow{

	display: none;

}



.username input, .password input{

	font-family: goth;

	text-transform: capitalize;

	color: #000;

	font-style: italic;

	font-size: 12px;

}



.log-in input{

	background: #000;

	font-family: goth;

	text-transform: uppercase;

	border:1px solid #000;

	box-shadow: none;

	color: #fff;

	text-shadow:none;

	margin-top: 10px;

}



.log-in input:hover{

	background: #ffd700;

	border:1px solid #000;

	color: #000;

	box-shadow: none;

}



.top-search, .carousel-inner > .item > img{

	width: 100%;

}



.carousel-control.right, .carousel-control.left{

	background-image: none;

}

.divisi-bagian {
	font-size: 12px;
	background: #ffd700;
	color: #000;
	padding: 5px;
	text-transform: uppercase;
}

.head-title-page {
	position: absolute;
	top: 20%;
	right: 7.7%;
	font-family: goth;
	font-weight: bolder;
	background: #ffd700;
	padding: 10px;
	font-size: 20px;
	color: #000;
	text-align: right;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	color: #555!important;
}


.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #000;
	border-color: #000;
	color: #fff!important;
}

.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto;
	background: #000;
	border-radius: 0px;
}


.dropdown-menu>li>a {
	display: block;
	padding: 8px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
	font-family: goth;
	font-size: 10px;
	text-transform: uppercase;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	background: #ffd700;
	color: #000;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
	background: #ffd700;
	color: #000;
}


.nav-pills > li > a, .nav-pills > li > a:focus {

    color: #000000 !important;

    font-weight: bold;

    text-decoration: none;

    font-size: 10px;

    padding: 10px;

    text-align: center;

    border-left: 1px solid #000000;

    border-top: 0px solid #000000;

    border-bottom: 0px solid #000000;

    display: block;

    border-radius: 0px;

    text-transform: uppercase;

    font-family: goth;

    font-weight: bold;

}



.nav-pills > li:first-child > a{

	border-left: 0px;

}



.nav-pills > li > a:hover, .nav-pills > li > .active-pills, .nav-pills > li > a:focus, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, li.active > a:focus {

    color: #fff !important;

    font-weight: bold;

    text-decoration: none;

    background: #000;

    -webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.second-menu ul{

	margin: 0px;

}



.second-menu{

	margin:0px 0 10px 0; 

}



.last-menu, .last-menu-home{

	margin: 7px 0 15px 0;

}



.last-menu img{

	max-width: 130px;

	width: 40px!important;

}


.last-menu a .icon-simulasi{
	background: url(../img/menu-3-bw-3.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a:hover .icon-simulasi{
	background: url(../img/menu-3-sm-3.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a .icon-ajukankredit{
	background: url(../img/menu-4-bw-4.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a:hover .icon-ajukankredit{
	background: url(../img/menu-4-sm-4.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a .icon-deringadira{
	background: url(../img/menu-5-bw-5.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a:hover .icon-deringadira{
	background: url(../img/menu-5-sm-5.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a .icon-memberclub{
	background: url(../img/menu-1-bw-1.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a:hover .icon-memberclub{
	background: url(../img/menu-1-sm-1.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a .icon-faceof{
	background: url(../img/menu-2-bw-2.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}

.last-menu a:hover .icon-faceof{
	background: url(../img/menu-2-sm-2.png)no-repeat top center;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	display: block;
}


.last-menu-home img{

	max-width: 130px;

}



.last-menu-home a .icon-simulasi{
	background: url(../img/menu-3-bw.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a:hover .icon-simulasi{
	background: url(../img/menu-3-sm.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a .icon-ajukankredit{
	background: url(../img/menu-4-bw.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a:hover .icon-ajukankredit{
	background: url(../img/menu-4-sm.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a .icon-deringadira{
	background: url(../img/menu-5-bw.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a:hover .icon-deringadira{
	background: url(../img/menu-5-sm.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a .icon-memberclub{
	background: url(../img/menu-1-bw.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a:hover .icon-memberclub{
	background: url(../img/menu-1-sm.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a .icon-faceof{
	background: url(../img/menu-2-bw.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.last-menu-home a:hover .icon-faceof{
	background: url(../img/menu-2-sm.png)no-repeat top center;
	width: 90px;
	height: 90px;
	margin: 0 auto;
	display: block;
}



.last-menu-home p.title{

	font-family: goth;

	font-size: 13px;

	margin-top: 5px;

}



.last-menu p.title{

	font-family: goth;

	font-size: 11px;

	margin-top: 5px;

}



.last-menu a p.title, .last-menu-home a p.title {

	color: #000;

	text-decoration: none;

}



.last-menu a:hover, .last-menu-home a:hover{

	text-decoration: none;

}



.content-home{

	margin-bottom: 80px;

}



.content-home .title-home h3{

	font-family: goth;

	color: #fff;

	margin:50px 0 50px 0!important;

}



.thumb-berita {

	width: 252px;

	height: 168px;

	overflow: hidden;

	background: #666;

}



.waktu{

	margin-top: -4px;

	margin-bottom: 2px;

	font-style: italic;

}



.box-gray {

	background: #666;

	color: #fff;

	padding: 0px 10px 10px 10px;

	font-family: goth;

	font-size: 12px;

	height: 125px;

	overflow: hidden;

	position: relative;

	margin-top: 0px;

	margin-bottom: 20px;

	width: 252px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.box:hover .box-gray{

	position: relative;

	margin-top: -170px;

	height: 295px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

} 


.box-gray h4{
	height: 40px;
	min-height: 40px;
}



.box-bottom a {

	background: #ffd700;

	padding: 5px;

	display: block;

	margin-top: 20px;

	color: #000;

	font-style: italic;

	font-weight: bold;

	font-size: 12px;

	text-decoration: none;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.box-bottom a:hover{

	background: #000;

	color: #fff;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.video-box-bottom a {

	background: #ffd700;

	padding: 5px;

	display: block;

	margin-top: 14px;

	color: #000;

	font-style: italic;

	font-weight: bold;

	font-size: 12px;

	text-decoration: none;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.video-box-bottom a:hover{

	background: #000;

	color: #fff;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.home-info{

	background: #ffd700;

	padding: 10px;

	margin-bottom: 20px;

}



.home-info h4{

	font-family: goth;

	font-weight: bold;

	border-bottom: 2px solid #000;

	color: #000;

	padding-bottom: 10px;

}



.index-harian, .grafik-bulanan{

	margin: 35px 0 35px 0;

}


.home-video{

	margin: 0px 0px 20px 0;
	
}


.vid-home-title{

	background: #0f0d0e;

	color: #fff;

	font-size: 13px;

	padding: 10px;

	font-family: goth;

}



.video-summ {

	background: #666;

	color: #fff;

	font-family: goth;

	font-size: 12px;

	padding: 10px;

}



/*** PAGE STYLE ***/



.top-page-header img{

	width: 100%;

}



h3.widget-tentang, h3.widget-news, h3.widget-download, h3.widget-dering {

	background: #ffd700;

	font-family: goth;

	font-weight: bolder;

	color: #000;

	text-transform: uppercase;

	font-size: 12px;

	letter-spacing: 0px;

	padding: 10px;

}



.wt {

	margin-bottom: -18px;

	background: #5f5f5f;

}



.wt ul{

	margin: 20px;

}



.wt li {

	border-bottom: 1px solid #777;

	padding: 5px;

	list-style-color:#fff;

}



.wt li a{

	color: #fff;

	font-family: goth;

	font-size: 12px;

}



.wt li a:hover{

	text-decoration: none;

}



.page-the-content{

	padding: 20px 0 0 0;

	color: #000;

	font-family: goth;

	font-size: 12px;

	margin: 0 0 100px 0;

	text-align: justify;

}



.news-the-content {

	padding: 20px 0 0 0;

	color: #000;

	font-family: goth;

	font-size: 12px;

	margin: 0 0 20px 0;

}



.page-title h2, .news-title h2 {

	font-family: goth;

	color: #000;

	font-weight: bold;

}



.news-title h4 {

	font-family: goth;

	color: #000;

	font-weight: bold;

	margin-top: 0px;

}



.space20{

	margin:20px 0 20px 0;

}



.bottom-link a{

	background: #ffd700;

	padding: 5px;

	margin-top: 50px;

	color: #000;

	font-weight: bolder;

	font-size: 11px;

	text-decoration: none;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



.content-news {

	margin-bottom: 20px;

}



.form-simulasi form{

	background: #fff;

	padding: 10px;

	color: #000;

	font-family: goth;

	font-size: 12px;

}



.form-simulasi label.control-label{

	text-align: left;

	font-family: goth;

	font-size: 12px;

}



.form-simulasi .info-label{

	font-size: 11px;

}



a.btn-kalkulasi{

	background: #ffd700;

	color: #000;

	font-weight: bolder;

	box-shadow: none;

	border-radius: 0px;

	border: 0px;

	font-size: 12px;

	text-shadow:none;

	padding: 10px 30px 10px 30px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



a.btn-kalkulasi:hover{

	background: #000;

	color: #fff;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	box-shadow: none;

	text-shadow:none;

}



.note-simulasi{

	margin:15px 0 15px 0;

}



.note-simulasi p {

	color: #000;

	font-family: goth;

	font-size: 11px;

	line-height: 120%;

	font-weight: bold;

}



.title-simulasi{

	background: #ffd700;

	color: #000;

	font-family: goth;

	text-transform: uppercase;

	font-weight: bolder;

	font-size: 12px;

	padding: 5px;

}



.sidebar-pengajuan{

	background: #ffd700;

	margin-top: 20px;

	font-family: goth;

	color: #000;

	font-size: 12px;

	padding: 5px;

}



input.btn-pengajuan{

	background: #ffd700;

	color: #000;

	font-weight: bolder;

	box-shadow: none;

	border-radius: 0px;

	border: 0px;

	font-size: 12px;

	text-shadow:none;

	padding: 10px 30px 10px 30px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	width: 100%;

}



input.btn-pengajuan:hover{

	background: #000;

	color: #fff;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	box-shadow: none;

	text-shadow:none;

}



.sidebar-dering{



}



.sidebar-dering form{

	background: #fff;

	padding: 10px;

	font-family: goth;

}



.sidebar-dering label.control-label{

	text-align: left;

	font-family: goth;

	font-size: 11px;

	color: #000;

}



.dering-adira .panel-body{

	background: #e6e6e6;

	font-family: goth;

	font-size: 12px;

}



.dering-adira .panel-heading{

	background: #acacac;

	border-radius: 0px;

}



.dering-adira .panel-group .panel{

	border-radius: 0px;

}



.dering-adira h4.panel-title {

	font-family: goth;

	font-weight: bolder;

	color: #000;

	font-size: 14px;

}



.dering-adira h4.panel-title a:hover{

	font-family: goth;

	font-weight: bolder;

	color: #000;

	font-size: 14px;

	text-decoration: none;

}



.page-content-download, .page-content-simulasi{

	color: #000;

	font-family: goth;

	font-size: 12px;

}



.wp-pagenavi{

	padding: 5px;

	margin-bottom: 20px;

	font-size: 13px;

}



.wp-pagenavi .current, .wp-pagenavi .pages{

	background: #ffd700;

	font-family: goth;

	font-weight: bold;

	padding: 3px 5px 3px 5px;

	margin-right: 5px;

	color: #000;

}



.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink, .wp-pagenavi .page{

	background: #ffd700;

	font-family: goth;

	font-weight: bold;

	padding: 3px 5px 3px 5px;

	margin-right: 5px;

	color: #000;

}



.tab-download ul{

	margin: 0px;

	font-family: goth;

	font-size: 12px;

	color: #000;

}



.tab-download ul li a{

	color: #000;

	font-weight: bolder;

	background: #ccc;

}



.tab-download ul li a:hover{

	background: #fff;

}



.tab-download .tab-content{

	background: #fff;

	padding: 15px;

	font-family: goth;

	font-size: 12px;

}



.tab-content .down-content{

	margin: 0px 0px 15px 0px;

	font-size: 11px;

}



.tab-content .down-desk{

	font-family: goth;

	font-weight: bolder;

	margin:0 0 10px 0;

}



.tab-content .down-icon{

	color: #ff0000;

}

.down-icon{

	color: #ff0000;

}



/*** NOT FOUND STYLE ***/

.not-found h4.page-title{

	font-family: goth;

	color: #fff;

	border:0px;

}



.not-found .page-header{

	border: 0px;

	margin: 100px 0 0 0;

}



/*** SINGLE TITLE STYLE ***/

.single-title h2{
	font-family: goth;
	color: #000;
}

.single-content{
	font-family: goth;
	font-size: 13px;
	color: #000;
	margin-top: 10px;
}

.single-waktu{
	font-size: 13px;
	font-family: goth;
	color: #000;
	margin-bottom: 10px;
	font-weight: bolder;
}


.title-form-karir{
	background: #ffd700;
	padding: 10px;
	font-family: goth;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bolder;
	margin-bottom: 10px;
}


/*** FOOTER STYLE ***/

.poweredby{

	color: #000;

	font-style: italic;

	font-size: 12px;

	min-height: 25px;

}



.site-footer {

	background: #000;

	border-top: 2px solid #ffd700;

	padding-top: 10px;

	margin-top: 20px;

}



.footer-widget{

	font-family: goth;

	color: #fff;

}



.footer-widget h4{

	font-weight: bold;

	font-size: 11px;

	text-transform: uppercase;

}



.footer-widget li{

	list-style: none;

}



.footer-widget li a{

	color: #fff;

	font-size: 11px;

}



.copyright{

	font-size: 10px;

	font-family: goth;

	color: #fff;

	padding: 10px 0 10px 0;

}



#toTop {

    padding: 5px 3px;

    background: transparent;

    color: #fff;

    display: none;

    -webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

ul.kelola-tabs {
	margin: 0px;
	font-size: 11px;
}

ul.kelola-tabs > li.active > a, ul.kelola-tabs > li.active > a:hover, ul.kelola-tabs > li.active > a:focus, ul.kelola-tabs > li > a:hover, ul.kelola-tabs > li > a:focus{
	background: #ffd700;
	border-radius: 0px;
	color: #000;
	background-image: none;
	border: 0px;
	text-transform: uppercase;
	font-weight: bolder;
}

ul.kelola-tabs > li > a{
	background: #f1f1f1;
	border-radius: 0px;
	color: #000;
	background-image: none;
	border: 0px;
	text-transform: uppercase;
	font-weight: bolder;
}

.caret{
	display: none;
}

.peringkat-pt {
	background: #ccc;
	padding: 10px;
	color: #000;
}

.peringkat tr th {
	background: #ffd700;
	color: #000;
}

.colapse-surat .panel-default {
	background: #ccc;
	border-radius: 0px;
}

.colapse-surat h4.panel-title a{
	color: #000;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

.colapse-surat .panel-body{
	color: #000;
}

.karir-upload-form p{
	font-size: 12px;
	color: #000;
}

input.karir-btn {
	background: #ffd700;
	background-image: none;
	box-shadow: none;
	border: 0px;
	border-radius: 0px;
	padding: 10px;
	color: #000;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 15px;
}

button.karir-btn {
	background: #ffd700;
	background-image: none;
	box-shadow: none;
	border: 0px;
	border-radius: 0px;
	padding: 7px;
	color: #000;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 15px;
}

input.karir-btn:hover, button.karir-btn:hover{
	background: #000;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	box-shadow: none;
	background-image: none;
}

#Karir1 .modal-header, #Karir2 .modal-header, #Karir3 .modal-header, #Karir4 .modal-header {
	background: #ffd700;
	font-family: goth;
	font-weight: bolder;
	text-transform: uppercase;
}

#Karir1 .modal-content, #Karir2 .modal-content, #Karir3 .modal-content, #Karir4 .modal-content {
	border-radius: 0px;
	color: #000;
	font-family: goth;
	font-size: 12px;
}

#Karir1 .modal-header .close, #Karir2 .modal-header .close, #Karir3 .modal-header .close, #Karir4 .modal-header .close {
	margin-top: -2px;
	position: absolute;
	right: 0;
	margin-right: 10px;
}

.karirnya {
	border-bottom: 1px solid #999;
	padding: 0 0 20px 0;
}

.karir-list {
	background: #ccc;
	padding: 10px;
	border: 1px solid #999;
	min-height: 200px;
	margin-bottom: 20px;
}

table thead tr.grey{
	background: #999;
	color: #fff;
}

table thead tr.yellow{
	background: #ffd700;
	color: #000;
}

table tbody tr.pink{
	background: #ffccff;
	color: #000;
}

.cabang-adira{
	margin-bottom: 20px;
	min-height: 150px;
}

.ssb-share.packslide a.linkedin, .ssb-share.packslide a.pinterest, .ssb-share.packslide a.reddit{
	display: none;
}

a.linkedin, a.pinterest, a.reddit{
	display: none;
}

.ssb-share.flat {
	margin-top: 40px;
}

#susunan_kendaraan a.removeKeluarga, #susunan_keluarga a.removeKeluarga, #keterangan_pendidikan a.removeKeluarga, #keterangan_pengalaman a.removeKeluarga{
	display: none;
}

a.removeKeluarga{
	font-size: 11px;
	margin-left: 15px;
	padding: 5px;
	background: #ffd700;
	color: #000;
	font-style: italic;
	border-radius: 5px;
	text-decoration: none;
}

a.btn-add {
	font-size: 11px;
	margin-left: 15px;
	padding: 5px;
	background: #000;
	color: #ffd700;
	font-style: italic;
	border-radius: 5px;
	text-decoration: none;
}

.title-alamat{
	text-transform: uppercase;
}

.social-button-container {
    clear: both;
    overflow: hidden;
    margin: 0 auto;
}

.social-fb, .social-twitter, .social-gplus, .social-linkedin {
	float: left;
}

.social-fb{
	margin-right: 35px;
}

.page-content-karir h5 strong a{
	color: #000;
}

.submitlamaran{
	margin:10px 0 10px 0;
}

.submitlamaran a {
	background: #ffd700;
	color: #333;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	text-decoration: none;
}

.submitlamaran a:hover{
	background: #000;
	color: #fff;
}

.sidebar-dering-baru form{

	background: #fff;

	padding: 10px;

	font-family: goth;

}



.sidebar-dering-baru label.control-label{

	text-align: left;

	font-family: goth;

	font-size: 11px;

	color: #000;

}

.dewan-list .deskripsi{
		text-align: justify;
}

.dewan-list{
	margin: 10px 0 0 0;
}

.dealer-adira .dealer-list{
	margin-top: 5px;
}

.dealer-adira .dealer-list:nth-child(3n+1){
    clear: left;
}

h4.panel-title a{
	cursor: pointer;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.alamat-dealer tbody tr {
	border-bottom: 1px solid #ccc;
}

.alamat-dealer tbody td {
	padding: 5px;
}

.btn-cv, .btn-cv:hover, .btn-cv:focus {
	background: #ffd700;
	color: #000;
	font-weight: bold;
	padding: 5px;
	margin: 10px 0 10px 0;
	border: 0px;
	height: auto;
	font-size: 12px;
}

.submit-umum a {
	background: #ffd700;
	color: #333;
	padding: 5px;
	margin-bottom: 10px;
	clear: both;
	border-radius: 5px;
	border: 1px solid #999;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.navbar-brand{
	padding: 0px;
}

a.navbar-brand img {
	margin-top: 3px;
	width: 99%;
}

.social-share a i {
	font-size: 23px;
}

.social-share a img {
	color: #3b5998;
	margin-right: 10px;
}

a.btn-ajukan, a:focus.btn-ajukan{

	background: #ffd700;

	color: #000;

	font-weight: bolder;

	box-shadow: none;

	border-radius: 0px;

	border: 0px;

	font-size: 12px;

	text-shadow:none;

	padding: 10px 30px 10px 30px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

a:hover.btn-ajukan{

	background: #000;

	color: #ffd700;

	font-weight: bolder;

	box-shadow: none;

	border-radius: 0px;

	border: 0px;

	font-size: 12px;

	text-shadow:none;

	padding: 10px 30px 10px 30px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

.top-menu .navbar-default .navbar-nav>.active>a, .top-menu .navbar-default .navbar-nav>.active>a:hover, .top-menu .navbar-default .navbar-nav>.active>a:focus{
	background: transparent;
	color: #fff;
}

.page-content-karir .row {
 -moz-column-width: 25em;
 -webkit-column-width: 25em;
 -moz-column-gap: 0px;
 -webkit-column-gap:0px; 
  
}

.page-content-karir .row > .col-lg-6, .page-content-karir .row > .col-md-6, .page-content-karir .row > .col-sm-12, .page-content-karir .row > .col-xs-12 {
 display: inline-block;
 padding: 0;
 margin: 0px;
 width:  100%; 
 float:none;
}

@media(min-width: 1025px){
	.sidebar-dering{
		padding-right: 0px;
		width: 44.2%;
	}
	.sidebar-tentang{
		padding-right: 0px;
		width: 35.9%;
	}
}

@media(max-width: 1024px){
	.nav-justified>li{
		display: block;
		width: 100%;
	}

	.nav-justified > li > a{
		margin-bottom: 0px;
		border-left: 0px;
		border-bottom: 0px;
	}

	.nav-pills > li:last-child > a{
		border-bottom:2px solid #000;
	}

	.nav-pills > li+li{
		margin:0px;
	}

	ul.kelola-tabs > li > a{
		margin-bottom: 3px;
	}

	.caret{
		display: block;
		margin: 0 auto;
	}

	.nav-justified>.dropdown .dropdown-menu {
		top: auto;
		left: auto;
		background: #000;
		border-radius: 0px;
		width: 100%;
		text-align: center;
		border-top: 1px solid #ffd700;
	}

	.sidebar-dering, .sidebar-tentang{
		padding: 0px;

	}

	.mark {
		top: 47px;
	}

	.mark a img{
		width: 70%;
	}

	.head-title-page {
		position: absolute;
		top: 20%;
		right: 3.3%;
		font-family: goth;
		font-weight: bolder;
		background: #ffd700;
		padding: 3px;
		font-size: 15px;
		color: #000;
		text-align: right;
	}
	.top-menu .navbar-nav > li > a.top-logout{
		display: none;
	}
	.nama-direksi h5{
		margin-top: 0px;
	}

	.dealer-adira .dealer-list{
		margin-top: 5px;
	}
}

@media(max-width: 768px){
	.mark {
		margin-left: -3px;
		top: 47px;
	}
	.mark a img{
		width: 60%;
	}
	.head-title-page {
		position: absolute;
		top: 15%;
		right: 2%;
		font-family: goth;
		font-weight: bolder;
		background: #ffd700;
		padding: 3px;
		font-size: 15px;
		color: #000;
		text-align: right;
	}
	.navbar-default .navbar-form {
		border-color: #e7e7e7;
		width: 100%;
		position: absolute;
		top: 10px;
		left: 70%;
	}
	form.navbar-form.navbar-left {
		width: auto;
		display: block;
		position: relative;
		top: 0px;
		left: 0px;
	}

	.space20{
		margin: 30px 0 30px 0;
	}
}

@media(max-width: 480px){
	.head-title-page {
		position: absolute;
		top: 17%;
		right: 3.3%;
		font-family: goth;
		font-weight: bolder;
		background: #ffd700;
		padding: 3px;
		font-size: 15px;
		color: #000;
		text-align: right;
	}

	.mark a img{
		width: 35%;
	}

	.cabang-adira{
		min-height: 0px;
	}
	.navbar-form .form-group {
		margin: 0 auto 5px 15px;
	}

	.nama-direksi h5{
		margin-top: 20px;
	}
	.dewan-list .deskripsi{
		text-align: justify;
	}
	.dewan-list .jabatan-direksi, .dewan-list .nama-direksi{
		text-align: center;
	}
	.box{
		width: 100%;
	}
	.box-gray{
		width: 100%;
	}
	.thumb-berita{
		width: 100%;
	}
}

@media(max-width: 325px){
	.head-title-page {
		position: absolute;
		top: 14%;
		right: 4.8%;
		font-family: goth;
		font-weight: bolder;
		background: #ffd700;
		padding: 3px;
		font-size: 15px;
		color: #000;
		text-align: right;
	}
	.mark a img{
		width: 30%;
	}
}


/** UPDATE CSS 29 Juni 2015 **/

.col-md-4 .box{
	width: 100%;
}
.col-md-4 .box-gray{
	width: 100%;
}
.col-md-4 .thumb-berita{
	width: 100%;
}

/** UPDATE CSS 03 Juli 2015 **/

.deskripsi-dering{
	text-align: left;
	color: #000;
	font-size:13px;
	font-family: goth;
}
.format-sms{
	color: #000;
	font-size:13px;
	font-family: goth;
}
.call-adira{
	margin: 0 0 60px 0;
}
.call-adira span{
	margin:0 5px 5px 5px;
}